This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 465059 - FTBFS pysvn-1.5.3-1.fc10
FTBFS pysvn-1.5.3-1.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pysvn (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Caitlyn O'Hanna
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:34 EDT by FTBFS
Modified: 2008-10-06 17:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-06 17:14:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (623.51 KB, text/plain)
2008-10-01 12:34 EDT, FTBFS
no flags Details
build.log (2.62 KB, text/plain)
2008-10-01 12:34 EDT, FTBFS
no flags Details
mock.log (990 bytes, text/plain)
2008-10-01 12:34 EDT, FTBFS
no flags Details
root.log (790.78 KB, text/plain)
2008-10-01 12:34 EDT, FTBFS
no flags Details
build.log (2.65 KB, text/plain)
2008-10-01 12:34 EDT, FTBFS
no flags Details
mock.log (999 bytes, text/plain)
2008-10-01 12:34 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:34:10 EDT
pysvn-1.5.3-1.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:34:14 EDT
Created attachment 318797 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:34:15 EDT
Created attachment 318798 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:34:16 EDT
Created attachment 318799 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:34:18 EDT
Created attachment 318800 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:34:19 EDT
Created attachment 318801 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:34:20 EDT
Created attachment 318802 [details]
mock.log

mock.log for x86_64
Comment 7 Caitlyn O'Hanna 2008-10-06 17:14:19 EDT
builds now:
http://koji.fedoraproject.org/koji/taskinfo?taskID=864614

Note You need to log in before you can comment on or make changes to this bug.